.contact {
    background-color: var(--white);
    width: 100%;
    height: 50vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.contact-text {
    color: var(--black);
}

.contact-text p {
    max-inline-size: 600px;
    text-align: center;
}

.contact-button {
    margin: 15px 0;
}

.contact-button a {
    background-color: var(--black);
    color: var(--white);

    &:hover {
        background-color: var(--beige);
        color: var(--white);
    }
}

.contact-social ul {
    display: flex;
    gap: 10px;
    padding: 0;
    margin: 10px 0 0 0;
    align-items: center;
}

.contact-social li {
    list-style: none;
}

.contact-social img {
    filter: invert();
    width: 20px;
}

@media screen and (max-width: 1000px) {
    .contact {
        height: auto;
        padding: 50px 0;
    }

    .contact-text p {
        max-inline-size: 400px;
        font-size: 12pt;
    }
}